.accordion {
	/*font: 12px Verdana, Geneva, sans-serif;*/
	
	border-radius:5px;
}
.accordion .acc-content {
    height: 0;
    overflow: hidden;
}

.accordion .acc-content p {
line-height:20px;
}
.accordion li:target .acc-content {
    height: auto;
	text-align:justify;
    /*padding:10px;*/
}
.accordion .acc-header a {
    display:block;
    text-decoration: none;
    color: #333333;
  /*  text-shadow:1px 1px 1px #fff;
    font-weight:bold;
    border-bottom:1px solid #aaa;
    background:#eee;
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#eee), to(#ccc));
    background:-moz-linear-gradient(#eee, #ccc);
    background:-o-linear-gradient(#eee, #ccc);
    background:-ms-linear-gradient(#eee, #ccc);
    background:linear-gradient(#eee, #ccc);
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    -ms-transition:.5s;
    transition:.5s;*/
}
.accordion .acc-header a:hover {
  /*  text-decoration:none;
    border-bottom:1px solid #ddd;
    background:#eee;
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#eee), to(#ddd));
    background:-moz-linear-gradient(#eee, #ddd);
    background:-o-linear-gradient(#eee, #ddd);
    background:-ms-linear-gradient(#eee, #ddd);
    background:linear-gradient(#eee, #ddd);*/
    padding-left:15px;
}